Subject: Re: Server down
From: "Michael Grady" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Dec 2017 17:59:45 -0500

Hi Mike,

What is signed is a Technical Services Agreement.  I was referring to our Annual Service Contract.  I will check again on Wednesday when I am back on the office.

Thanks,

Mike

Sent from my Verizon Motorola Smartphone

On Dec 18, 2017 5:54 PM, Michael B <[email-masked]> wrote:

>>> "Michael B" 12/18/2017 17:54 >>>

Hello Mike.

I appreciate you bringing this to my attention. I
wasn't sure what Joe had signed so I asked him his intentions. He said he
thought he did sign the Support Agreement. Please send that over
again so we can get that signed. Sorry for any inconvenience.

Thank you,
Michael Bishop
Labor Law Poster
Service
877-321-4144 x355

From: Michael Grady

Sent: Monday, December 18, 2017 2:40 PM

To: [email-masked] ; Jeremy Leonard

Cc: Merry Achors

Subject: Re: Server down

Mike,

I wouldn't be doing my job at pointing out that Labor Law did not sign an
Annual Support Agreement which guarantees a 2 hour "turnaround" in terms of
troubleshooting and assistance. LLPS signed a Technical Services Agreement which
has a next business day response requirement. Jeremy will do his best to work
with you but we are not under any obligation to respond immediately to a
hardware failure.

Thanks,

Mike

Michael K. Grady

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI |
48864

Voice: 517-349-4900 dial 627 for
my extension | Fax: 517-349-0983 | Email: [email-masked]

HAPPY 35TH BIRTHDAY GRACON!
THANK YOU FOR ALL

THAT MADE IT
POSSIBLE.

The information
contained in this e-mail is confidential. The information is intended only for
the use of the individual or entity to whom it is addressed. If you are not the
intended recipient, any use, dissemination, distribution, or copying of this
communication is strictly prohibited. If you have received this material in
error, please reply with notification of such. Thank
you.

>>>
On 12/18/2017 at 2:33 PM, in message
<[email-masked]>, "Michael B"
<[email-masked]> wrote:

I have the hardrives. I am ready to swap them
out. Is there a way of determining which of the drives are bad so I know which
ones are to be switched? Let me know asap.

Thank you,
Michael Bishop
Labor Law Poster
Service
877-321-4144 x355

From: Jeremy Leonard

Sent: Monday, December 18, 2017 1:50 PM

To: [email-masked]

Cc: Merry Achors ; Michael Grady

Subject: Re: Server down

Get 2 x 3TB internal 3.5" SATA
harddrives. If you have the option go for NAS drives instead of Desktop
drives.

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in
business!

DISCLAIMER:
This message may contain confidential information and is
intended only for its recipient(s). If you have received this email by error,
please delete this e-mail from your system.

>>>
"Michael B" <[email-masked]> 12/18/17 12:25 PM
>>>

Hello Jeremy.

Looks like things are still down but a second
problem found was that the labels are printing multiple shipping labels for each
order. Some of the orders have 8 labels for the same order. Not sure if that was
caused because I rebooted that server multiple times or not. We will eventually
be able to cancel those labels and get refunded but that has to be done in the
New LLPS system which is on the server that is down.

Thank you,
Michael Bishop
Labor Law Poster
Service
877-321-4144 x355

From: Jeremy Leonard

Sent: Monday, December 18, 2017 11:17 AM

To: [email-masked]

Cc: Merry Achors ; Michael Grady

Subject: Re: Server down

I think things should be back up now.

Can you test and let me know?

Another drive in the server failed. Has the new hardware come it
yet?

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 |
Email:  [email-masked]

Celebrating our 35th year in
business!

DISCLAIMER:
This message may contain confidential information and is
intended only for its recipient(s). If you have received this email by error,
please delete this e-mail from your system.

>>>
"Michael B" <[email-masked]> 12/18/17 11:02 AM
>>>

Hello Jeremy.

We had some power issues over the weekend and everything
was down when I came in this morning. The internet came up with 2 of the servers
but the Debian Lynux server is not coming up. As it was coming up I was think it
said something about 3 of 5 raids (components) were working. We have no
time clock, Corporate, or New LLPS system. We are unable to scan orders, fix
labels or look up anything. Tough spot! Is there any chance you can remote in
and see what might be going on? If we need to order hard drives, I would like to
get that going right away.

Thank you,
Michael Bishop
Labor Law Poster
Service
877-321-4144
x355